{
	"202000222_0": "\"I'm hoooome!\"",
	"202000222_1": "\"Welcome home, Hibiki. Sure took you a long time to get home after darting out of class like that.\"",
	"202000222_2": "\"I had some people to save you see...\"",
	"202000222_3": "\"I knew it. You hungry? I got some stuff for you, wanna eat together?\"",
	"202000222_4": "\"You waited for me?!\"",
	"202000222_5": "\"Yeah. But, you gotta go to class too, you know? Do the people-helping stuff in moderation.\"",
	"202000222_6": "\"Hehe, okay, fine! I will! Miku, you're so warm!\"",
	"202000222_7": "\"Yikes! Hey don't just hug me out of nowhere!\"",
	"202000222_8": "\"That's one promise I can't make! Sorry!\"",
	"202000222_9": "\"Come on. Your food is gonna get cold! And also I'm, like, hungry and stuff.\"",
	"202000222_10": "\"I mean I need warmth too, but I guess food is JUST as important. Come on Miku, let's chow down!\"",
	"202000222_11": "\"Finally.\"",
	"202000222_12": "(Miku is so caring... I feel so at home here.)",
	"202000222_13": "(Donning my Gear is tough, and it's not all fun and games...)",
	"202000222_14": "(But with Miku here, I...Yeah..I know things will be okay.)"
}